<!DOCTYPE html>
<html lang="ru">
 
  <body>
    <header>
      <h1>Джулия Моргенстерн. Тайм менеджмент.</h1>
    </header>
    <main>
        <img src="./images/book1.jpg">

      <section>
            <p> Итак, что я могу сказать про эту книгу. Я думала это сложно, я думала это для американцев только подойдёт, я думала что планировать своё время не моё совсем. А сегодня обнаружила себя вставшую в 6 утра, чтобы покушать, потому что за час перед тренировкой кушать нельзя, а Витю отвезти в школу надо, и потом ехать заниматься. И такая, ого! Я сделала план. Да ещё и легла пораньше чтобы выспаться. Это прям ориентированный на мой организм и на мои дела план. То что мне понравилось, это вот сравнение со шкафом и вещами, типо у каждой задачи "вещи" нужно своё время "место", иначе она не будет сделана никогда. И то что есть такие штуки, которые приятно делать, и на них всегда находишь время, что они работают на человека, и смотря на них, можно сделать так, чтобы нужные важные дела стали такими же приятными. Ещё мне понравилось что разделили на три этапа: определить цель, узнать что нужно делать чтобы цель достигнуть, и выбрать ежедневные задачи чтобы к ней прийти. Ты мне это уже объяснял, но книжка разжевала и в рот положила это. Не понравилась устаревшая глава про гаджеты, а так всё остальное нормальное. Что автор хотел донести? Наверное то, что можно планировать время, даже если это кажется невозможным. Потому что когда чему то учишься, обычно смотришь на людей которые это уже умеют. Пытаешься жить их расписанием и провал. Потому что к этому нужен индивидуальный подход, в несколько заходов.

            </p>
        <p>
            <a href="./index.html">Главная
            </a>
        </p>
       </section>
      </main>
  </body>
</html>
